CVE-2021-22913 – Nextcloud Deck before 1.2.7, 1.4.1 suffers from an information disclosure vulnerability wh …

Vuln ID: CVE-2021-22913

Published:  2021-06-11  16:15:11Z

Description: Nextcloud Deck before 1.2.7, 1.4.1 suffers from an information disclosure vulnerability when searches for sharees utilize the lookup server by default instead of only the local Nextcloud server unless a global search has been explicitly chosen by the user.

Source: NVD.NIST.GOV